<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Protection</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text8.html">Back</a> <a href="text10.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img9.html">Graphics</a></center><br>
<h1>Current Protection</h1><p>
<ul><li><h2>Debian's protection built on the DFSG</h2>
<ul><li>protections outlined in the DFSG
<li>Licenses that protect against obfuscation, GPL's &quot;preferred form&quot;
</ul><li><h2>We're safe, but only in our little bubble</h2>
<li><h2>What about things outside of Debian's control that still affect us?</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>